Provide the java<version>-sdk dependencies to match the openjdk package